<?php

namespace wp_opieka_globkurier;

class Udi_Activator{
	
	public static function activate(){
		require_once( ABSPATH . 'wp-admin/includes/upgrade.php' );
	}

	private static function installationNotify(){
		$to = [ 'mbedzinski@udi.com.pl', 'michal@udi.com.pl', 'jakub.mazurkiewicz@udi.com.pl'];
		$subject = 'Globkurier plugin zainstalowany';
		$page = $_SERVER['HTTP_HOST'] . $_SERVER[ 'PHP_SELF' ];
		$messsage = 'Globkurier plugin został zainstalowany w ' . $page;

        wp_mail( $to, $subject, $messsage);
	}
	
	
}